FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000183FL52.2 Subprogram FLUC (CONV)public2013-09-24 08:182014-10-13 08:09
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1Fixed in Version5.1 
Summary0000183: Add vertical tab replacement support to text handling
DescriptionCurrently the text formatting supports only the replacment of horizontal tabs (\t) by blanks. Vertical Tabs (\v) must be replaced by empty records or corresponding ASA or MCC control character.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000656)
Falk Reichbott (administrator)
2014-10-13 08:09

Vertical TAB support based on new records is now implemented (5.0.33) in FMTTXT. For example "RPLVTB=4" replace a vertical TAB like:

TEST\vt\1234\n

TEST
    
    
    
    1234

The replacement is done with new text records containing blanks with empty rest records.

Addtional we support now RPLHTB as alias for RPLTAB (horizontal tab replacement by spaces).

- Issue History
Date Modified Username Field Change
2013-09-24 08:18 Falk Reichbott New Issue
2013-09-24 08:18 Falk Reichbott Status new => assigned
2013-09-24 08:18 Falk Reichbott Assigned To => Falk Reichbott
2013-11-07 10:31 Falk Reichbott Target Version 5.1 => 5.2
2014-04-28 10:14 Falk Reichbott Target Version 5.2 => 5.1
2014-10-13 08:09 Falk Reichbott Note Added: 0000656
2014-10-13 08:09 Falk Reichbott Status assigned => resolved
2014-10-13 08:09 Falk Reichbott Fixed in Version => 5.1
2014-10-13 08:09 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker